Subject: Re: bug#41781: 27.0.91; [PATCH] Eldoc describes the wrong function when reading an expression from the minibuffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 05 Aug 2020 17:59:28 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: Daniel Koning <[email-masked]>
>> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
>> Date: Mon, 22 Jun 2020 19:08:57 -0500
>> 
>> OK, I've attached another patch for that function.
>
> Thanks, I installed this on the master branch.

I've only skimmed this thread, but it seems like the patch that was
installed fixed the problem that was being discussed?  It's a bit
unclear...

So should this bug report be closed?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no